<webbox id="XitemXEdit">
<if condition="'{{mode}}'!='hidden'">

<form name="XitemXEdit" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />
<tr class="list_row_edit">
  <td class="list_nr_edit">#</td>
  <td><input type="text" name="name" value="{{name}}" /></td>
  <td><input type="text" name="unit" value="{{unit}}" /></td>
  <td><input type="text" name="quantity" value="{{quantity}}" /></td>
  <td><input type="text" name="price" value="{{price}}" /></td>
  <td><input type="text" name="value" value="{{value}}" /></td>
  <td>
    <a class="button" 
    href="javascript:save()">T_("S")</a><a class="button"
    href="javascript:cancel()">T_("C")</a>
  </td>
</tr>
</form>

</if>
</webbox>
